<html> 
 			<head> 			<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
			<title>Project Status Summary Page</title>
			<link rel="stylesheet" type="text/css" href="projectstatuspage.css" />
			</head>
			
 			<body style="background-color:#f0f0ff;">
 			
<table style="border:none;" width="100%" ><tr> <td class="outline">
<table width="100%" border="0" cellspacing="0" cellpadding="0"> 	     <thead class="tablehead"><tr><th colspan="4">Project Settings</th><tr> 
 <tr> <td class="optionTitle" align="left"> Project Name</td> <td> GefeTop_syn</td> <td class="optionTitle" align="left"> Implementation Name</td> <td> synthesis</td> </tr>
 		 </thead> 
		 <tbody> <tr> <td class="optionTitle" align="left"> Top Module</td> <td> GefeTop</td> <td class="optionTitle" align="left"> Retiming</td> <td> 0</td> </tr>
<tr> <td class="optionTitle" align="left"> Resource Sharing</td> <td> 1</td> <td class="optionTitle" align="left"> Fanout Guide</td> <td> 24</td> </tr>
<tr> <td class="optionTitle" align="left"> Disable I/O Insertion</td> <td> 0</td> <td class="optionTitle" align="left"> FSM Compiler</td> <td> 1</td> </tr>
 
</tbody> 
  </table><br>	 <table width="100%" border="1" cellspacing= "0" cellpadding= "0">
 				   <thead class="tablehead"><tr><th colspan="9">Run Status</th></tr></thead>
         <tbody>
 		<tr>
 			<th align="left" width="17%">Job Name</th>
			<th align="left">Status</th>
 			<td class="lnote" align="center" title="Notes"></td>
 			<td class="lwarn" align="center" title="Warnings"></td>
 			<td class="lerror" align="center" title="Errors"></td>
 			<th align="left">CPU Time</th>
 			<th align="left">Real Time</th>
 			<th align="left">Memory</th>
 			<th align="left">Date/Time</th>
         </tr>
  <tr>
  <td class="optionTitle"> (compiler)</td><td>Complete</td>
 <td>17</td>
 <td>67</td>
<td>0</td>
<td>-</td>
<td>0m:00s</td>
<td>-</td>
<td><font size="-1">26/05/2017</font><br/><font size="-2">13:22:00</font></td>
</tr> 

 <tr>
  <td class="optionTitle"> (premap)</td><td>Complete</td>
 <td>3</td>
 <td>9</td>
<td>0</td>
<td>0m:00s</td>
<td>0m:00s</td>
<td>112MB</td>
<td><font size="-1">26/05/2017</font><br/><font size="-2">13:22:01</font></td>
</tr> 

 <tr>
  <td class="optionTitle"> (fpga_mapper)</td><td>Complete</td>
 <td>9</td>
 <td>18</td>
<td>0</td>
<td>0m:00s</td>
<td>0m:00s</td>
<td>112MB</td>
<td><font size="-1">26/05/2017</font><br/><font size="-2">13:22:02</font></td>
</tr> 

 		</tbody>
     </table>
 <br> 
 <table width="100%" border="1" cellspacing= "0" cellpadding= "0">
 				   <thead class="tablehead"><tr><th colspan="4">Area Summary</th></tr></thead>
<tfoot> <tr> <td class="optionTitle" colspan="4"></td></tr> 
 </tfoot> 
 <tbody> <tr> 
<td title ="Total Core Cells used" class="optionTitle" align="left">Core Cells</td> <td>404</td>
<td title ="Total IO Cells used" class="optionTitle" align="left">IO Cells</td> <td>110</td>
</tr>
<tr> 
<td title ="Total Block RAMs used" class="optionTitle" align="left">Block RAMs
(v_ram)</td> <td>0</td>
<td class="optionTitle"></td><td></td></tr> 
</tbody>
    </table><br> 
 <table width="100%" border="1" cellspacing= "0" cellpadding= "0">
 				   <thead class="tablehead"><tr><th colspan="4">Timing Summary</th></tr></thead>
<tfoot> <tr> <td class="optionTitle" colspan="2"></td></tr> 
 </tfoot> 
<tbody> 
   <tr><th class="optionTitle" align= "left ">Clock Name</th><th class="optionTitle" align= "left ">Req Freq</th><th class="optionTitle" align= "left ">Est Freq</th><th class="optionTitle" align= "left ">Slack</th></tr> 
<tr> <td  align="left">GefeSystem|GbtxElinksDclkCg_ok_inferred_clock</td><td  align="left">100.0 MHz</td><td  align="left">116.4 MHz</td><td  align="left">1.406</td></tr> 
<tr> <td  align="left">gefe_top|ClkFeedbackI_ikp</td><td  align="left">25.0 MHz</td><td  align="left">115.7 MHz</td><td  align="left">31.356</td></tr> 
<tr> <td  align="left">gefe_top|Osc25Mhz_ik</td><td  align="left">25.0 MHz</td><td  align="left">605.9 MHz</td><td  align="left">38.350</td></tr> 
</tbody> 
 </table>
<br> 
 <table width="100%" border="1" cellspacing= "0" cellpadding= "0">
 				   <thead class="tablehead"><tr><th colspan="4">Optimizations Summary</th></tr></thead>
 <tbody> <tr> 
<td title ="Non-gated/non-generated clock trees / Gated/generated clock trees" class="optionTitle" align="left">Combined Clock Conversion</td> <td>1 / 2</td>
<td class="optionTitle"></td><td></td></tr> 
</tbody>
    </table><br> 
<br> 
</td></tr></table></body> 
 </html>